ISCS#FEP - Feature #2
03/21/2019 06:41 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

03/21/2019
04/12/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 03/29/2019 12:21 PM - jiwei shi
#3 - 03/29/2019 05:04 PM - jiwei shi
- File0D00ODODODDOD Uljpg added

jiwei shi wrote:
xiangyang li wrote:
#4 - 04/04/2019 05:42 PM - jiwei shi
- File 0100 UI-2019.4.4.png added

- Status changed from New to In Progress

000000000000
0000o00ooonoonoonoonbonnoonDoonDnanD

#5 - 04/09/2019 09:50 AM - xiangyang li
- File deleted (CIOS100000000 v1.7000000.pdf)

#6 - 04/09/2019 09:54 AM - xiangyang li
-File 00D ClIOSIO000000000 V1.11000 .pdf added
#7 - 05/09/2019 10:22 AM - xiangyang li

- Status changed from In Progress to Resolved

000000000D00000Dteature

#8 - 05/09/2019 10:22 AM - xiangyang li
- % Done changed from 0 to 100

#9 - 06/28/2019 10:41 AM - xiangyang li

- Target version set to 2.2

#10 - 07/08/2019 11:13 AM - xiangyang li

- Status changed from Resolved to Closed
